.mb0 {
	margin-bottom: 0 !important;
}

.section-inner {
	padding-top: 60px;
	padding-bottom: 60px;
}

.section-inner.gap {
	margin-bottom: 0 !important;
}

.navbar-header h1 {
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 12px 0;
}

.navbar-inverse .navbar-nav {
	margin-top: 0px;
    margin-bottom: 0px;
}

.navbar-inverse .navbar-nav > li > a {
    letter-spacing: 1px;
    font-size: 15px;
    padding: 15px 15px 10px;
    color: #f5f5f5;
    font-weight: 400;
}

.blog .blog-item .blog-content {
    padding: 60px 40px;
    position: relative;
    border-bottom: 4px solid #f0f0f0;
}

.btn {
    padding: 10px 16px;
    font-size: 13px;
    letter-spacing: 2px;
}

.form-control {
    height: 42px;
}

.widget-title {
    margin-top: 0;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 30px;
    letter-spacing: 2px;
}

.portfolio-item h5 {
    background: #fff;
    padding: 20px 10px;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 2px;
}

.post .post-title {
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 2px;
    display: block;
    text-transform: uppercase;	
}

.overlay .btn-outlined.btn-primary {
	background-color: #fff;
	border-color: #fff;
}

.post .content {
    padding: 25px 15px;
}

.post .author {
    text-transform: uppercase;
    font-size: 10px;
    color: #737373;
    padding: 10px 0 8px;
    margin-bottom: 10px;
}

.aq-block-aq_blog_updates_block .post {
    margin-bottom: 30px;
}

.divider-section {
	padding-top: 0;
}

.section-heading hr {
    margin: 20px auto;
    max-width: 330px;
    opacity: 0.4;
}

.main-title {
    text-transform: uppercase;
    letter-spacing: 6px;
}

.section-heading p {
	text-transform: uppercase;
}

#content-wrapper {
	box-shadow: none;
}

#footer, #footer-wrapper {
	margin-top: 0;
}

#footer-wrapper {
	padding-top: 0;
}

.navbar-inverse .navbar-nav .dropdown-menu > li > a {
    padding: 15px 15px 15px;
    color: #eee;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
}

#single-page-slider {
	min-height: 310px !important;
}

#main-slider .carousel .btn {
    border: 3px solid rgba(255, 255, 255, 0.9);
    color: #fff;
    border-radius: 0;
    margin-top: 35px;
    font-size: 19px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 10px 15px;
    text-shadow: rgba(0, 0, 0, 0.4) 0 1px 1px;
    letter-spacing: 4px;
}

.backstretch:before {
    content: '';
    background-image: none !important;
    background-color: rgba(0,0,0,0.4)
}

#tagWrapper {
    text-align: right;
    margin: 40px 0;
}

.btn-sm, .btn-xs {
    padding: 5px 10px;
    font-size: 12px;
}

.comments-title {
    text-transform: uppercase;
    margin-bottom: 60px;
    margin-top: 40px !important;
    font-size: 18px;
    letter-spacing: 2px;
}

.team-member .btn {
    margin-top: 10px;
    margin-bottom: 5px;
    line-height: 37px;
    height: 40px;
    width: 40px;
    padding: 0;
}

.team-content h5 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 2px;
}

#testimonials-slider p {
    font-size: 15px;
    font-style: italic;
    margin-bottom: 10px;
}

#testimonials-slider h4 {
     font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 14px;   
}

.search-trigger {
    color: #fff;
    padding: 15px 15px 10px;
    display: block;
    line-height: 1;
}

@media all and (max-width: 768px) {
    #content-wrapper {
        margin-bottom: 0 !important;
    }
    #footer-wrapper {
        position: relative !important;
    }
}